Subject: Ticket Assigned - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 11:24:29 +0000

Hi Pritish Nandi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Virtual App Support - Les Mills 

 Virtual Support Form - US

 
 Submitted data
 
 The following data was submitted.

 

 Field name
 Submitted data

 
 
 Email address
 [email-masked]

 your name
 Deanna Pinkston

 Text box
 BP 117 music download failed

 Question
 I need content download support

 Customer
 Yes

 Username
 [email-masked]

 Comments
 Hey Les Mills Team, First, thanks for the amazing workouts you all have been creating for us and our students. Epic workouts and amazing music!! Hey: tech prob: I have attempted repeatedly to download the music for BP 117 and it is not showing up in my downloads file nor anywhere I can find on my computer. I have maxed out my allotted number of times to download. Also, this is the first time I have ever had this problem. Thanks for your help with this! I can't wait to get crackin' on the new release!

 utm_code

 
 utm_campaign

 
 utm_medium

 
 utm_source

 

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4566